2011年03月24日

Firefox4.0でHatenaBookmarkのアドオンを、どうしても使いたい人のために

はい、ボクがそうでした。

一度プロファイルを共有して、Firefox3.6とFirefox4.0を共存させたけど、
ちまちますんのがイヤになってアドオン対応まで確認せずに共存をやめて、
Firefox4.0に再インスコしてアドオン対応を確認したら、
はてなブックマークのアドオンが使えないよぉ。(T_T)ってなりました。

そこで色々と調査した結果、
はてなブックマークのアドオンのノーレビュー版がFirefox4.0に対応してたんで、
正式版がくるまでは、それで乗り切ることにしました。

3/24 02:30時点の最新ノーレビュー版
いつ変更したのかしらないけれど、
4/3 23:30時点で最新レビュー版に変更されていた!
Hatena Bookmark 2.1.2

ノーレビュー版が最新じゃなくなる可能性もあるので、下記も参照ください。

はてなブックマークのバージョン履歴
Hatena Bookmark :: Versions :: Add-ons for Firefox

さてFirefox4.0は、他に問題あるか明日から探すか。。。

posted by コツヲ at 02:42 | Comment(0) | TrackBack(0) | 業務日誌 | このブログの読者になる | 更新情報をチェックする
×

この広告は1年以上新しい記事の投稿がないブログに表示されております。